@import url(https://fonts.googleapis.com/css?family=Ruluko);

html, body {width:100%; height:100%; margin:0; padding:0;}

body {
 background: #f4f3ec;
}

body, th, td, input, select, textarea {
 font-family:arial,verdana,sans-serif;
 font-size:12px;
 color:#666;
}

#header {
    background: url("../../images/header-bg.png") no-repeat scroll center top transparent;
    height: 334px;
    margin-bottom: 0;
    margin-left: auto;
	margin-right: auto;
    margin-top: 20px;
    position: relative;
    width: 986px;
}

.header_search {
    float: right;
    background: url(/images/search-bg.png) left no-repeat;
    margin-right: 30px;
}

.header_search .tinytxt {
    position: relative;
    top: -2px;
    background: transparent;
    border: 0;
    width: 146px;
    padding-left: 30px;
    color: #fcf5a7;
    font-size: 12px;
    font-style: italic;
}


.logo {
    background: url(../../images/logo.png) no-repeat;
    width: 239px;
    height: 207px;
    position: relative;
    top: 20px;
    left: 375px;
}

.cartitems {
    display: inline;
}


.social {
    position: absolute;
    right: 23px;
}

.social img {
	background: transparent;
}

.st_twitter_custom{
	background: url("../../images/twitter.png") no-repeat scroll left center transparent;
	padding:4px 24px 5px 0;
	cursor: pointer;
}

.st_facebook_custom{
	background: url("../../images/fb.png") no-repeat scroll left center transparent;
	padding:4px 24px 5px 0;
	cursor: pointer;
}

.st_email_custom{
	background: url("../../images/email.png") no-repeat scroll center center transparent;
	padding:4px 30px 5px 0;
	cursor: pointer;
}

#index .header_cart {
    top: -1px;
}


.header_cart {
    position: absolute;
    top: 0;
    left: 37px;
    text-transform: lowercase;
}

#index .cart_bag {
    top: -27px;
}


.cart_bag {
    position: absolute;
    top: -28px;
    left: 270px;
}


.nav {
    position: absolute;
    height: 50px;
    width: 965px;
    background: #4eadab;
    top: 284px;
    left: 1px;
    font-size: 19px;
    line-height: 50px;
    background: url(../../images/nav-bg.png) repeat-y;
    /*box-shadow: 5px 0 15px  0px #787878 , -5px 0 15px  0px #787878;*/
    padding-left: 20px;
}

.nav .content-link, .nav .content-link-on {
    float: left;
    text-transform: lowercase;
}


.nav a:link, .nav a:visited {
    color: #fff;
    padding: 0 20px;
}

.nav a:hover, .nav a:active, .nav .content-link-on a {
    color: #fcf5a7;
    text-decoration: none;
}


.nav img {
    vertical-align: middle;
}


#main {
    min-height: 500px;
    width: 985px;
    margin: auto;
    overflow: auto;
    background: url(../../images/middle-bg.png) repeat-y #fff;
    line-height: 1.4;
    position: relative;
    z-index: 1;
}

.content {
    width: 730px;
    float: left;
    margin-top: 22px;
	margin-bottom: 15px;
	border-left: 1px solid #dedede;
	padding-left: 20px;
	padding-bottom: 20px;
}

.main_bottom {
    width: 985px;
    margin: auto;
    height: 8px;
    padding-top: 0;
    position: relative;
    top: -4px;
    z-index: 5;
}


.content .event_container{
	font-size: 12px !important;
	text-transform: none;
}

.content .event-item {
	margin-bottom: 15px;
}

.content .event-item .even{
	background-color: #d8d8d8 !important;
}

.leftnav {
    float: left;
    width: 175px;
    padding-left: 30px;
    padding-top: 10px;
    font-size: 19px;
    text-transform: lowercase;
    margin-top: 20px;
    overflow: hidden;
}

.leftnav .title {
	text-transform: none;
	margin-top: -10px;
}

.leftnav .event_container {
	font-size: 12px !important;
	text-transform: none;
}

.leftnav .event-item {
	margin-bottom: 15px;
}

.leftnav .event-time {
	display: none;
}

.leftnav p {
    font-size: 12px;
    text-transform: none;
    width: 150px;
    line-height: 1.8;
}

.leftnav p.know_more {
    font-size: 14px;
    line-height: 1.4;
    padding-top: 5px;
}

.side_signup {
    margin: 15px 0;
    background: url(../../images/signup-bg.png) left no-repeat;
    height: 25px;
    padding-left: 15px;
    width: 135px;
    font-size: 12px;
}

.side_signup input {
    background: transparent;
    border: 0;
    padding-top: 5px;
    width: 100px;
    font-style: italic;
}

.side_signup .signup_btn {
    background: url(../../images/signup-btn.png) right no-repeat;
    float: right;
    height: 25px;
    width: 20px;
}

.subnavbox {
    padding-top: 10px;
}


.home_features {
    padding: 10px 0 0 0;
    width: 985px;
    margin: auto;
    overflow: auto;
    z-index: 10;
    padding-top: 30px;
    top: -20px;
    position: relative;
    overflow: hidden;
}


.spotlight {
    text-align: center;
    padding: 20px 0 0;
}

#slideshow {
    margin: 0px auto;
}


.module {
    box-shadow: 0 0 25px 1px #e7e2d8;
}


.featured {
    width: 470px;
    height: 215px;
    background: #fff;
    float: left;
    margin-left: 13px;
    margin-right: 10px;
    border-radius: 15px;
    position: relative;
}

.blurb_1 {
    width: 235px;
    height: 215px;
    background: #fff;
    float: left;
    margin-right: 10px;
    border-radius: 15px;
}

.blurb_1_content {
    position: relative;
    top: -55px;
    width: 200px;
    padding: 0 0 0 20px;
}


.become_everyday {
    margin: 0px auto;
    width: 200px;
    position: relative;
    top: -45px;
}

.email_btn {
    display: none;
}

.home_signup {
    background: url(../../images/home-signup-bg.png) left no-repeat;
    height: 25px;
    padding-left: 15px;
    width: 160px;
}

.home_signup input {
    background: transparent;
    border: 0;
    padding-top: 5px;
    width: 135px;
    font-style: italic;
}

.home_signup .signup_btn {
    background: url(../../images/home-signup-btn.png) right no-repeat;
    float: right;
    height: 25px;
    width: 20px;
}


.blurb_2 {
    width: 235px;
    height: 215px;
    background: #fff;
    float: left;
    border-radius: 15px;
}


.latest_news {
    position: relative;
    top: -12px;
    left: -5px;
}

.blurb_2_content {
    position: relative;
    top: -20px;
    width: 200px;
    padding: 0 0 0 20px;
}

.blog_title {
	text-transform: capitalize;
	font-weight: bold;
}

.blog_blurb:first-letter {
	text-transform: capitalize;
}

.featured_thumb {
    float: left;
    padding: 0 20px;
    width: 280px;
}

.featured_description {
    float: right;
    width: 130px;
}


.featured p {
    padding: 0px 10px;
}

.featured h3 {
    font-family: 'Ruluko', sans-serif;
    font-size: 30px;
    color: #e7b031;
    margin: 0px;
}

.featured .itemname {
    font-weight: bold;
    font-size: 14px;
    padding: 18px 0;
    border-bottom: 1px solid #dedede;
}

.featured .price {
    padding: 10px 0;
    border-bottom: 1px solid #dedede;
}

.featured .details {
    padding: 5px 0;
}


.blurb_1 p, .blurb_2 p {
    padding: 5px 20px;
}

#index #footer {
    margin-top: 10px;
}

#index #footer .foot_left {
    margin: 0;
    padding: 0;
}


#footer {
    margin-top: 32px;
    background: url(../../images/footer-bg.png) bottom repeat-x;
    height: 60px;
    text-align: center;
    padding-bottom: 35px;
}

.foot_content {
    width: 985px;
    margin: auto;
    font-size: 11px;
}

.foot_left {
    float: left;
    width: 670px;
    text-align: right;
}


.foot_right {
    float: right;
    margin-top: 2px;
    margin-right: 0px;
}


#footer span {
    padding: 0 0 0 15px;
}


#footer img {
    vertical-align: middle;
}

.content-link-foot {
    float: left;
    margin-top: 3px;
}


#page {

}


/* --- INDEX PAGE --- */


/* --- CATEGORY PAGE --- */

#category .itemshortdesc, #search .itemshortdesc {
    display: none;
}


.item_thumb_image {
    max-width: 175px;
}


.itemtable, .subcattable {width:100%; margin-top:1em;}

.itemcell, .subcatcell {
 vertical-align:top;
 text-align:center;
 padding-bottom:2em;
}

.saleprice {font-weight:bold; color: #ff0000;}
.notprice {text-decoration:line-through}

.paging {margin:1em auto}

#category .price {
    display: none;
}


/* --- PORTFOLIO CATEGORY PAGE --- */

.pager_page {
    padding: 0 10px;
}

#category_portfolio .items {
    text-align: left;
    font-size: 14px;
}

#category_portfolio .paging {
    text-align: center;
    border-top: 1px solid #dedede;
    padding-top: 20px;
    font-size: 14px;
}

#category_portfolio .item_thumb_image {
    max-width: 230px;
}

#category_portfolio .page_nav {
    color: #e7b031;
    font-size: 20px;
    font-family: 'Ruluko', sans-serif;
}


/* --- ITEM PAGE --- */

/* if you want options to float to the left of inputs */
.opt-ctrl, .opt-ctrl-req, #item .price {
 width:100%;
 float:left;
 text-align:left;
 font-weight:normal;
 font-family: arial, verdana, sans-serif;
 font-size: 22px;
 color: #4eadab;
 padding: 20px 0 13px;
 margin-bottom: 8px;
 border-bottom: 1px solid #dedede;
}

.opt-elem {
 margin-left:0%;
 padding: 8px 0 8px;
 margin-top: 8px;
 border-bottom: 1px solid #dedede;
 clear: both;
 line-height: 1.2;
 font-size: 16px;
 font-weight: bold;
 color: #4eadab;
 padding-left: 2px;
 max-height: 45px;
}

.opt-elem input {
    vertical-align: top;
    margin-right: 12px;
}

.opt-elem span {
    display: block;
    font-weight: normal;
    color: #666666;
    font-size: 14px;
    padding: 5px 0;
}


.opt-elem.optradio {
    background: url(../../images/radio-bg.png) no-repeat top left;
    padding-top: 0px;
}

.opt-elem.opttext input {
    width: 90%;
}


.qty {
    padding: 8px 0 8px;
    font-size: 14px;
    font-weight: bold;
    color: #4eadab;
}


.vert-level-0-on, .vert-level-1-on {font-weight:900}

.vert-level-1, .vert-level-1-on {
    padding-left: 20px;
	font-size:90%;
}


.itemlongdesc {
    font-size: 14px;
}

.itemshortdesc, .itemlongdesc strong {
    font-size: 16px;
    color: #e7b031;
    font-weight: bold;
    font-style: italic;
}

.categorylongdesc {
    margin-top: 20px;
    font-size: 14px;
}


#item h1 {
    width: 335px;
    float: left;
    display: inline-block;
    margin-top: 20px;
    padding-bottom: 10px;
}


#item .breadcrumb{
    width: 225px;
    float: left;
    display: inline-block;
    margin-top: 35px;
}


#item .item-pager {
    width: 165px;
    float: left;
    display: inline-block;
    text-align: right;
    margin-top: 35px;
}

.item_left {
    width: 520px;
    float: left;
    clear: left;
}

.sharing {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 25px 0 15px;
    border-bottom: 1px solid #dedede;
    margin-bottom: 30px;
    color: #4eadab;
}

.sharing img {
    vertical-align: middle;
}

.item-message {
	display: none;
}

.item-error {
	display: block !important;
}

.item_image{
    max-width: 730px;
    max-height: 500px;
}

.item_top {
    text-align: center;
    display: block;
    clear: both;
    width: 100%;
}


.item_right {
    width: 190px;
    float: right;
    clear: right;
}

.item_bottom {
    width: 100%;
    clear: both;
    border-top: 1px solid #dedede;
    padding-top: 20px;
    margin-top: 30px;
    float: left;
}

.related_header {
    float: left;
    font-size: 25px;
    color: #e7b031;
    font-family: 'Ruluko', sans-serif;
}

.related {
    float: left;
    padding-bottom: 20px;
    padding-left: 14px;
}

.relatedtext {
    display: none;
}


/* --- CONTENT PAGES --- */

.about_page {
    font-size: 14px;
    padding-bottom: 50px;
}


.orange_header {
    font-family: 'Ruluko', sans-serif;
    color: #e7b031;
    font-size: 30px;
}

.teal_header {
    font-family: 'Ruluko', sans-serif;
    color: #4eadab;
    font-size: 25px;
}


.about_left, .about_right {
    font-size: 14px;
    width: 346px;
}

.about_left {
    padding-right: 20px;
}


.about_left p, .about_right p {
    margin-top: 18px;
    width: 350px;
}


.about_left em, .about_right em {
    color: #e7b031 !important;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
}


.about_left strong, .about_right strong {
    color: #4eadab;
    font-size: 14px;
}

#search .price {
	display: none;
}


/* --- ACCOUNT PAGES --- */

.accountlinks {
    text-align: center;
    font-size: 18px;
    margin-top: 25px;
}

#user h1 {
    margin-bottom: 25px;
}


.login h2 {
    margin: 20px 0;
}


.login {width:100%; margin:0 auto;}
.login td {width:50%;vertical-align:top;text-align:left; padding:0 50px;}
.login-form td {padding:0 5px}
.loginput input {width:100%}
.forgotlink {margin:0.5em 0;}

.login-register h2 {margin:0; padding:0 0 1em 0; text-align:center}
.login-confirm p {text-align:center; margin: 50px 0; font-weight: bold;}

.userpass .note, .userpass .notice {text-align:center}
.field-req, .billing-required {border-bottom: none; font-weight:bold; padding-top: 6px;}
.field, .billing-field {border-bottom:none; padding-top: 6px; text-align: left;}
.message, .msg, .dmsg {color:#f00;}

.register, .files {width:90%; margin:0 auto;}
.register-form td, .wlistsearch td {width:50%}
.reset-form, .register-form, .wlistsearch {width:420px; margin:50px auto;}
 .login-register {text-align:center}
.register .field-req, .register .billing-field {text-align:left;}
.files td {width:50%;vertical-align:top;text-align:left}

.userrecords {width:100%; margin:1em auto;}
.userrecords td {width:50%;}

.ordertable {text-align:left;width:90%;padding:0;margin:0 auto;}
.ordertable th {padding:4px;background-color:#666666;border-bottom:1px solid;color:#fff;}

#wish .wlistsearch, .wishtable, .topprods {width:100%}

.wishtable td td {padding:1px}
.wishlisttable, .accounttable {width:100%; border-bottom:1px solid #666666; margin-bottom:2em;}
.wishlisttable td, .wishlistbackbutton {text-align:center}
.wishlisttable .itemname {text-align:left;}
.wishlisttable .row1, .wishlisttable .row0 {border-top:1px solid #666666;}
.wishlisttable .optrow {border:0; text-align:left; padding-left:60px;}

.wdelete {text-align:right; margin-bottom:5px}
.wlistsearchinput {width:100%}


/* --- GENERAL --- */

img {border:0; padding: 0; margin: 0;}

a:link {color:#4eadab; text-decoration:none;}
a:visited {color:#4eadab; text-decoration:none;}
a:hover {color:#2f9795; text-decoration:underline;}
a:active {color:#2f9795; text-decoration:underline;}

form {margin:0; padding:0}
input, select, textarea {font-size:10px;}

.sm-button, .abutton, .cbutton, .billbutt, .wbutton, .ddfm .submit input, #searchsubmit, #submit {
 cursor:pointer;
 margin-top:5px;
 background: #efd756;
 color: #b84803 !important;
 border: 0;
 font-size: 11px;
 text-transform: uppercase;
 padding: 5px 10px;
 border-radius: 10px;
}

.sm-button:hover, .abutton:hover, .cbutton:hover, .billbutt:hover, .wbutton:hover, .ddfm .submit input:hover, #searchsubmit:hover, #submit:hover {
 text-decoration: none;
}

.textbutton {
 padding:5px 15px 6px;
 background: #efd756;
}

#maincontent .cartsubmit a:link {color:#fff;text-decoration:none;}
#maincontent .cartsubmit a:visited {color:#fff;text-decoration:none;}
#maincontent .cartsubmit a:hover {color:#fff;text-decoration:none;}
#maincontent .cartsubmit a:active {color:#fff;text-decoration:none;}

.product-form .sm-button {
 border:0;
 padding:0;
 background:transparent;
}

.search-button {
    vertical-align:middle;
    position: relative;
    top: -2px;
}

.mac.gecko .search-button {
	vertical-align:middle;
    position: relative;
    top: -1px;
}

/* ------ FOR FORMATTING TEXT ------ */

hr {
    border-top: 1px solid #dedede;
    border-bottom: none;
    border-left: none;
    border-right: none;
}


.floatleft {float:left; margin-right:10px}
.floatright {float:right; margin-left:10px}
.clear {clear:both;height:1px}
.preload {display:none}

.left {text-align:left}
.ctr {text-align:center}
.right {text-align:right}
.justify {text-align:justify}

.small, .tinytxt {font-size:10px}

h1, .content-title, .title {
 font-size:30px;
 font-weight:normal;
 text-align:left;
 font-family: 'Ruluko', sans-serif;
 color: #e7b031;
}

h2 {font-size:18px;}
h3 {font-size:14px;}
h4 {font-size:13px;}

.error, .item-error, .errorlist {
 color:#f00;
 font-weight:bold;
}

.notice, .bold {
 font-weight:bold;
}
